Information on source package alsaplayer

Available versions

ReleaseVersion
jessie0.99.81-1
stretch0.99.81-2
buster0.99.81-2
bullseye0.99.81-2
sid0.99.81-2

Resolved issues

BugDescription
CVE-2007-5301Buffer overflow in the vorbis_stream_info function in input/vorbis/vor ...
CVE-2006-4089Multiple buffer overflows in Andy Lo-A-Foe AlsaPlayer 0.99.76 and earl ...
CVE-2002-1896Buffer overflow in Alsaplayer 0.99.71, when installed setuid root, all ...

Security announcements

DSA / DLADescription
DSA-1538-1alsaplayer - arbitrary code execution
DSA-1179-1alsaplayer

Search for package or bug name: Reporting problems